/*********************************** Simple Horizontal Navigation bar ********************************/
TABLE.BottombarBg					{height:29px; background-color:#F1F1F1; margin-bottom:10px; margin-top:10px; border-top:#BD9B9D 5px solid; }
TABLE.NavigationBarSimple			{}
TD.NavigationBarSimpleSeperator		{width:1px; background-image:url('../sepSimple.gif'); background-repeat:no-repeat; background-position:center;}
TD.NavigationBarSimpleSeperator1	{display:none;}
/*
TD.NavigationBarSimpleSeperator0	{}
TD.NavigationBarSimpleSeperator1	{display:none;}
TD.NavigationBarSimpleSeperator2	{}
...
*/

TD.NavigationBarSimple			{color:#666666; font-weight:normal; font-size:12px; padding-right:10px; padding-left:10px;}
TD.NavigationBarSimpleOver		{color:#502967; font-weight:normal; font-size:12px; padding-right:10px; padding-left:10px;}
A.NavigationBarSimple			{color:#666666; text-decoration:none;}
A.NavigationBarSimple:hover		{color:#502967; text-decoration:none;}

TD.NavigationBarSimpleOn		{color:#502967; font-weight:normal; font-size:12px; padding-right:10px; padding-left:10px;}
TD.NavigationBarSimpleOnOver	{color:#502967; font-weight:normal; font-size:12px; padding-right:10px; padding-left:10px;}
A.NavigationBarSimpleOn			{color:#502967; text-decoration:none;}
A.NavigationBarSimpleOn:hover	{color:#502967; text-decoration:none;}


/* Specific CSS for the first element // BY ORDER
TD.NavigationBarSimple1			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOver1		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimple1			{color:#FF0000; text-decoration:none;}
A.NavigationBarSimple1:hover	{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOn1		{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOver1	{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOn1		{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOn1:hover	{color:#CCCCCC; text-decoration:none;}
*/

/* Specific CSS for the first element // BY CATEGORYID
TD.NavigationBarSimpleByID1			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOverByID1		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleByID1			{color:#FF0000; text-decoration:none;}
A.NavigationBarSimpleByID1:hover	{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOnByID1		{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOverByID1	{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOnByID1		{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOnByID1:hover	{color:#CCCCCC; text-decoration:none;}
*/
